consumables-menu-item: '260'
consumables-menu-name: '&cConsumables'
consumables-menu-lore:
  - '&8Category'
  - ''
  - '&7Examples:'
  - '&8■ &7Potions'
  - '&8■ &7Food'
  - '&8■ &7Books'

#If you have custom items that you want to be in this
#category, specify their name here
custom-item-names:
  - '&e&lExample &6&lItem'

custom-item-ids:
  - '2266'
